Ticket #44285

Msys2 SourceForge mirror going away

Open Date: 2022-04-07 08:18 Last Update: 2022-04-12 08:53

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Msys2 SourceForge downloads says:

This mirror is going away, see
https://www.msys2.org/news/#2022-03-04-sunsetting-the-sourceforge-mirror-in-30-days-from-now

----
We have to update our documentation (README.msys2, any other?). Given that the repository mirror is going away long before 3.0.2 release, we definitely should have the updated information in 3.0.1 already.

Ticket History (3/5 Histories)

2022-04-07 08:18 Updated by: cazfi
  • New Ticket "Msys2 SourceForge mirror going away" created
2022-04-07 08:42 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-04-12 08:53 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login